1

I updated to CiviCRM 4.7.28 (on Wordpress). However, I have not been able to update the PHP to the 5.6 version. In fact, after much searching, I don't seem to be able to come up with the correct way to update the PHP. Any help would be much appreciated.

0

You would need to contact your host to check that php 5.6 is available. It very likely is in which case there is probably a facility in your cpanel or equivalent to activate this. I recently upgraded my setup to php7 on wordpress without any problems and in fact things are working quite a bit faster.

Hope this helps.

  • Awesome. Thanks a lot for the tip. It worked! So easy when you know how! – Andrew Hawkins Dec 14 '17 at 16:26

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.